###############################################################################

**/*.DS_Store
**/*.swp
**/*.tmp
**/*~

###############################################################################

.idea

###############################################################################

/.bundle/
/.yardoc
/_yardoc/
/coverage/
/doc/
/pkg/
/spec/reports/
/tmp/

###############################################################################
